Subject: (IPng 6894) Interim Meeting Location

From: Bob Hinden <[email-masked]>
Date: Thu, 17 Dec 1998 19:39:03 -0800

The interim IPng and NGTRANS meeting will be held in Grenoble, France on
February 2-4, 1999.  It will be hosted by Alain Durand.  He will be sending
travel and accommodations information to the mailing lists in the next few
days.

The chairs wish to thank all of the groups who volunteered to host the
meeting.  It was very appreciated and made for a difficult decision.

Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------